{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Iniciar Sesión</title>
    <link rel="stylesheet" href="{% static '/CSS/estilos.css' %}">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css">
    <link rel="stylesheet" href="{% static '/CSS/flexboxgrid.css' %}">
    <script src="{% static '/js/index.js' %}"></script>
    <script src="{% static '/js/jquery-3.5.1.js' %}"></script>

    {% load pwa %}

    {% progressive_web_app_meta %}
    
</head>
<body>
    <div>
        <div id="contenedor_carga">
            <div id="carga"></div>
        </div>
        <header id="hp1">
            <img id="cp1" src="http://localhost:8000/media/logo_ezPneK8.jpg" alt="Logo Cell Shop">
            <a id="linksdemenu" href="http://localhost:8000/polls/">INICIO</a>
            <a id="linksdemenu" href="http://localhost:8000/polls/1">GALERÍA</a>
            <a id="linksdemenu" href="{% url 'registro' %}">REGISTRARSE</a>
            
          
        </header>
        <nav id="nav_pag1">
            <h1>INICIAR SESIÓN EN CELL SHOP</h1>
        </nav>
        <form action="" method="post">
            <section id="formularioI">
                {% csrf_token %}
                {{ form }}
                <input type="submit" id="botoninicio" name="botoninicio" value="INICIAR SESIÓN">
                <a class="olvide" href="{% url 'reset_password' %}">Olvidé mi contraseña</a>
                <a class="conFacebook" href="{% url 'social:begin' 'facebook' %}">Continuar con FACEBOOK</a>
            </section>
        </form>
        <footer id="gracias">
            <h1>¡GRACIAS POR USAR CELL SHOP!</h1>
        </footer>
    </div>
</body>
</html>